Bug 59993 - new-run-webkit-tests: remove obsolete port.shut_down_http_server method
Summary: new-run-webkit-tests: remove obsolete port.shut_down_http_server method
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Dirk Pranke
URL:
Keywords:
Depends on: 59977 62180 62251 62256 62615
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-02 18:03 PDT by Dirk Pranke
Modified: 2011-06-22 18:18 PDT (History)
5 users (show)

See Also:


Attachments
Patch (13.07 KB, patch)
2011-05-02 18:07 PDT, Dirk Pranke
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Pranke 2011-05-02 18:03:19 PDT
new-run-webkit-tests: remove obsolete port.shut_down_http_server method'
Comment 1 Dirk Pranke 2011-05-02 18:07:13 PDT
Created attachment 92023 [details]
Patch
Comment 2 Adam Barth 2011-05-04 14:14:49 PDT
Comment on attachment 92023 [details]
Patch

I'm sorry.  I need to clear ojan's R+ from this patch because it's hosing the chromium-ews.  Please feel free to land this patch, but it needs to not be marked for processing by the EWS for now.
Comment 3 Dirk Pranke 2011-06-22 18:18:19 PDT
fixed in r89512.